Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607908 - 2000112 - Latest errata update installs when user schedules an older errata update for the same package
2000112 - Latest errata update installs when user schedules an older errata u...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.8
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Miroslav Suchý
Jan Hutař
: ZStream
Depends On: 578816
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 03:29 EDT by RHEL Product and Program Management
Modified: 2011-01-05 01:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When updating the system, either the latest, or no errata were installed by up2date, even though the earlier errata had been scheduled for the installation manually. This error has been fixed, and the manual selection now works as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 03:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0507 normal SHIPPED_LIVE up2date bug fix update 2010-07-07 03:36:02 EDT

  None (edit)
Description RHEL Product and Program Management 2010-06-25 03:29:01 EDT
This bug has been copied from bug #578816 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 5 Jaromir Hradilek 2010-06-28 08:31:16 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
When updating the system, either the latest, or no errata were installed by up2date, even though the earlier errata had been scheduled for the installation manually. This error has been fixed, and the manual selection now works as expected.
Comment 12 errata-xmlrpc 2010-07-07 03:36:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0507.html

Note You need to log in before you can comment on or make changes to this bug.